Search Engine: Elastic

Article ID: 127600, created on Nov 28, 2015, last review on Oct 6, 2016

  • Applies to:
  • Plesk Automation 11.5

Symptoms

According to Plesk Automation Deployment Guide Linux-based service nodes should run CentOS/RHEL 5.9, 6.4 or CloudLinux 6. Is it possible to run other CentOS versions like 6.6 ?

What CentOS versions is possible to run on service nodes?

Resolution

The version specified in the product documentation is a minimal minor version which is required by Plesk Automation. This means that all CentOS 6.x versions above CentOS 6.4 are supported, to CentOS 6.7 inclusively.

Note: CentOS/RHEL 7 are not officially supported by Plesk Automation. Please vote for this feature on Plesk Automation Uservoice portal.

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF